/*
*

#####################################################################

###### MAIN STYLE SHEET - VONBEAU.COM STYLE SHEET ######

#####################################################################

*
*/

/* start reset */
body,
div,
dl,
dt,
dd,
h1,
h2,
h3,
h4,
h5,
h6,
pre,
code,
form,
fieldset,
legend,
input,
button,
textarea,
select,
p,
blockquote,
th,
td {margin: 0;padding: 0;}
table {border-collapse: collapse;border-spacing: 0;}
/* end reset */

html, body {
margin-bottom: 999px;
color: #000;
font-family: Verdana, sans-serif;
font-size: 16px;
background: #F5F6FA;
}

img {border: none;border-radius: 10px;}
a {outline: 0;text-decoration: none;}
a:link {color: #75b10d;}
a:visited {color: #862ecc;}
a:hover {color: #94c937;}
a:active {color: #75b10d;}
p {
text-indent: 10px;
line-height: 175%;
word-wrap: break-word;
margin: 15px 0;
}
h1, h2 {font-size: 23px;letter-spacing: -1.5px;margin: 5px 0;}
h3 {letter-spacing: -1.5px;margin: 5px 0;}
table {background-color: #fff;width: 100%;margin: 0 auto;border-spacing: 1px;}
th {background-color: #f9f9f9;border-top: 1px solid #E6E6FA;border-bottom: 1px solid #E6E6FA;margin: 3px;padding: 5px;text-align: left;}
td {margin: 3px;padding: 5px 10px 5px 10px;border-bottom: 1px solid #E6E6FA;vertical-align: top;}
tr:nth-child(odd) {margin: 3px;padding: 3px;}
tr:nth-child(even) {margin: 3px;padding: 3px;background-color: #f9f9f9;}
blockquote {
white-space: normal;
margin: 0 20px 10px 20px;
padding: 20px;
background-color: #F8F8FF;
font-style: italic;
}
input, textarea, select, option {
font-size: 1.125em;
width: 100%;
box-sizing : border-box;
overflow: auto;
margin: 0 0 3px 0;
padding: 3px 5px;
}
select, option {width: auto;}
input[type=submit], input[type="checkbox"], input[type="radio"] {width: auto;padding: 5px 10px;}
input[type="checkbox"], input[type="radio"] {margin-right: 10px;}
input[readonly] {background: #F8F8FF;}
textarea {height: 200px;}
textarea:focus, input:focus {outline: none;}
button {
font-size: 1.125em;
color: #75b10d;
border: none;
background-color: inherit;
cursor: pointer;
display: inline-block;
}
label {
font-size: 1.125em;
}
pre {
margin: 20px auto;
padding: 10px;
font-size: 1.125em;
white-space: pre-wrap;       /* Since CSS 2.1 */
white-space: -moz-pre-wrap;  /* Mozilla, since 1999 */
white-space: -pre-wrap;      /* Opera 4-6 */
white-space: -o-pre-wrap;    /* Opera 7 */
word-wrap: break-word;       /* Internet Explorer 5.5+ */
}
small {font-size: 0.75em;}

/* links */
a.yml {font-size: 15px;text-decoration: underline;}
a.yml:link, a.yml:visited {color: #000;}
/* a.yml:hover, a.yml:active {color: #000;} */

/*
::selection {background: #F5F6FA;}
::-moz-selection {background: #F5F6FA}
*/

/* spam */
.formeat {display: none;}

.nowrap {white-space: nowrap;}

/* background colors */
.purple-bg {background-color: #862ecc;}

/* text colors */
.white {color: #fff;}
.charcoal {color: #666;}
.green {color: #75b10d;}
.red {color: red;}
.purple {color: #862ecc;}
.silver {color: silver;}
.black {color: black;}

/* text align center */
.text-align-center {
text-align: center;
}
/* clear */
.clear {clear:both;}

/* bold */
.bold {font-weight: bold;}

/* italic */
.italic {font-style: italic;}

/* strike */
.strike {text-decoration: line-through;}

/* center */
.center {text-align: center;}

/* display block */
.block {
display: block;
}

/* font sizes */
.font-12 {font-size: 0.75em;}
.font-13 {font-size: 0.8125em;}
.font-14 {font-size: 0.875em;}
.font-15 {font-size: 0.9375em;}
.font-17 {font-size: 1.0625em;}
.font-18 {font-size: 1.125em;}
.font-22 {font-size: 1.375em;}
.font-26 {font-size: 1.625em;}

/* indent */
.no-indent {text-indent: 0;}

/* no  wrap */
.no-wrap {white-space:nowrap; }

/* lazy load */
.lzy-img-130 {
width: 130px; 
height: 130px; 
display: block;
}
.lzy-img-300 {
width: 300px; 
height: 300px; 
display: block;
}
.lzy-img-300-bg {
width: 100%; 
height: 300px; 
display: block;
}

/* green gradient */
.green-gradient {
color: #fff;
background: #94c937;
background: -moz-linear-gradient(top, #94c937 0%, #75b10d 100%);
background: -webkit-linear-gradient(top, #94c937 0%, #75b10d 100%);
background: linear-gradient(to bottom, #94c937 0%, #75b10d 100%);
filter: progid: DXImageTransform.Microsoft.gradient( startColorstr='#94c937', endColorstr='#75b10d', GradientType=0);
border-top: 1px solid #75b10d;
border-bottom: 1px solid #75b10d;
}

/* silver gradient */
.silver-gradient {
background: #fff;
background: -webkit-linear-gradient(#fff, #F5F6FA);
background: -o-linear-gradient(#fff, #F5F6FA);
background: -moz-linear-gradient(#fff, #F5F6FA);
background: linear-gradient(#fff, #F5F6FA);
}

/* normal font weight */
.normal-font-weight {
font-weight: normal;
}

/* messages */
.info, .success, .warning, .error {
color: #000;
margin: 0 auto 20px auto;
padding:10px 5px 10px 35px;
border-style: solid;
border-width: 1px 1px 1px 10px;
}
.info {
border-color: #00aedb;
background: #e5f6fb url('//static.vonbeau.net/images/user-message/info.gif') no-repeat 5px center;
}
.success {
border-color: #8ECC47;
background: #f3f9ec url('//static.vonbeau.net/images/user-message/success.gif') no-repeat 5px center;
}
.warning {
border-color: #FFA500;
background: #fff6e5 url('//static.vonbeau.net/images/user-message/warning.gif') no-repeat 5px center;
}
.error {
border-color: #ff0000;
background: #ffe5e5 url('//static.vonbeau.net/images/user-message/error.gif') no-repeat 5px center;
}

/* main container */
#main-container {
margin: 0 auto;
padding: 0;
}

/* content */
#content {
margin: 0;
padding: 0;
}

/* top */
#top-bar {
background: #fff;
margin: 0 auto;
padding: 5px 10px;
}

/* login */
#top-right {
float: right;
}

/* new message banner */
.new-message-total {
font-weight: bold;
color: #fff;
background-color: #862ecc;
text-align: center;
margin: 0 auto;
padding: 10px;
}
.new-message-total a {
color: #fff;
}

/* header */
header {
margin: 0 auto 10px auto;
padding: 0 15px;
}

#header {
margin: 0 auto 10px auto;
padding: 0 15px;
}
#header-left {
margin: 0;
padding: 9px 0;
width: 27px;
float: left;
}
#header-right {
margin: 0;
padding: 0;
width: 225px;
float: right;
text-align: right;
}

/* the header (h1) */
#the-header {
margin: 0 auto 10px auto;
padding: 11px 10px 10px 10px;
font-style: italic;
text-align: center;
border-top: 1px solid #E6E6FA;
border-radius: 10px;
}

/* search */
#search-mobile-container {
vertical-align: top;
width: 200px;
display: inline-block;
text-align: right;
margin: 4px 0 0 0;
padding: 0;
}
#search-mobile input[type=search] {
color:rgba(0, 0, 0, 0);
width: 40px;
height: 36px;
margin: 0;
padding: 0;
outline: none;
border: 0;
}
#search-mobile input[type=search]:focus {
color: #000;
width: 100%;
margin: 0;
padding: 0 0 0 35px;
-webkit-border-radius: 6px;
-moz-border-radius: 6px;
border-radius: 6px;
}

/* hamburger menu */
#hamburger-menu {
width: 20px;
height: 20px;
margin: 11px 0 10px 5px;
display: inline-block;
}
#hamburger-menu-link {
width: 20px;
height: 20px;
display: block;
text-indent: -9999px;
}

/* checkbox menu */
#checkbox-menu {
border: 1px solid #E6E6FA;
margin: 0 0 10px 0;
padding: 15px;
z-index: 999;
}
#checkbox-text {
margin: 0 0 10px 0;
text-align: center;
font-weight: bold;
}
.checkbox-menu-ul {
list-style: none;
width: auto;
margin: 10px 0 0 0;
padding: 0;
}
.checkbox-menu-li {
vertical-align: top;
list-style: none;
width: auto;
color: #75b10d;
margin: 0 0 3px 20px;
padding: 0 0 0 10px;
display: block;
}
.checkbox-menu-li-submit {
color: #75b10d;
margin: 10px 0 0 0;
padding: 0 0 0 10px;
display: block;
}
.checkbox-menu-li:nth-child(0n+1) {margin-left 0;}

.checkbox-menu-li:nth-child(5n+0) {margin-right 0;}

/* quick links */
#quick-links-container {
border-top: 1px solid #E6E6FA;
margin-top: 20px;
}
.quick-links-ul {
margin-left: 20px;
}
.quick-links-a {
width: auto;
display: inline-block;
font-weight: bold;
margin: 1px;
padding: 1px 5px;
}

/* new, hot and today only,  */
.default-banner {
color: #862ecc;
text-shadow: 1px 1px 1px #fff;
border: 1px solid #E6E6FA;
background: #E6E6FA;
background: -webkit-linear-gradient(#f4f4ff, #E6E6FA);
background: -o-linear-gradient(#f4f4ff, #E6E6FA);
background: -moz-linear-gradient(#f4f4ff, #E6E6FA);
background: linear-gradient(#f4f4ff, #E6E6FA);
}
.expired-banner {
color: #f00;
text-shadow: 1px 1px 1px #fff;
border: 1px solid #ccc;
background: #fff;
background: -webkit-linear-gradient(#fff, #F5F6FA);
background: -o-linear-gradient(#fff, #F5F6FA);
background: -moz-linear-gradient(#fff, #F5F6FA);
background: linear-gradient(#fff, #F5F6FA);
}
.purple-banner {
color: #fff;
text-shadow: 1px 1px 1px #862ecc;
border: 1px solid #862ecc;
background: #865ecc;
background: -webkit-linear-gradient(#865ecc, #862ecc);
background: -o-linear-gradient(#865ecc, #862ecc);
background: -moz-linear-gradient(#865ecc, #862ecc);
background: linear-gradient(#865ecc, #862ecc);
}
.red-banner {;
color: #fff;
text-shadow: 1px 1px 1px #e50000;
border: 1px solid #e50000;
background: #e50000;
background: -webkit-linear-gradient(#f00, #e50000);
background: -o-linear-gradient(#f00, #e50000);
background: -moz-linear-gradient(#f00, #e50000);
background: linear-gradient(#f00, #e50000);
}
.banner {
z-index: 999;
float: right;
position: relative;
margin: 10px -20px 5px 10px;
padding: 5px 35px 5px 15px;
font-size: 0.75em;
font-style: italic;
font-weight: bold;
border-radius: 25px 0 0 25px;
}
.banner-content:after {
content: "";
position: absolute;
display: block;
border-style: solid;
bottom: -5px;
right: -1px;
border-width: 5px 5px 0 0;
border-color: #666 transparent transparent transparent;
}

/* ads */
#ad-top {text-align: center;margin: 0 0 10px 0;}
.ad-list {text-align: center;margin: 0 0 10px 0;}
.ad-offer {text-align: center;margin: 20px auto;}

/* previous next */
#previous-next-container {
overflow: hidden;
border-bottom: 1px solid #E6E6FA;
margin: 0 -15px 10px -15px;
padding: 5px 15px 15px 15px;
}
#previous {float: left;display: inline-block;}
#next {float: right;display: inline-block;}

/* images */
.image-130 {float: left;width: 130px;height: 130px;margin: 0 20px 5px 0;}

/* post */
#post-ul {margin: 0 auto;padding: 0;list-style-type: none;overflow: hidden;}
.post-li {margin: 0 auto;padding: 0;}
.post {position: relative;min-height: 130px;background-color: #fff;border: 1px solid #E6E6FA;margin: 0 10px 10px auto;padding: 10px 15px;}
.post-see-more {margin: 10px 0 0 0;padding: 10px 0 0 0;text-align: center;border-top: 1px solid #E6E6FA;}

/* posted by */
#posted_by {
font-family: 'Caveat';
font-size: 125%;
text-align: center;
margin: 0 auto;
padding: 0;
}

/* under header */
.under-header {font-size: 0.875em;color: #666;margin: 0 0 10px 0;}

.offer-link {text-decoration: underline;}

.promo-code {
color: red;
border: 1px dashed #ccc;
margin: 0px 1px;
padding: 3px 8px 1px 8px;

-webkit-user-select: all !important;
-moz-user-select: all !important;
-ms-user-select: all !important;
user-select: all !important;
}
/*
.promo-code::selection {color: white;background: #000;}
.promo-code::-moz-selection {color: white;background: #000;}
*/


/* you-might-like */
.you-might-like {
display: flex;
justify-content: center;
}
.you-might-like-ul {
margin: 15px 0 0 0;
padding: 15px 0 0 0;
list-style-type: none;
text-align: center;
border-top: 1px solid #E6E6FA;
}
.you-might-like-li {
width: 130px;
display: inline-block;
margin: 10px 5px;
padding: 0;
vertical-align: top;
text-align: center;
}

/* offer update */
#offer-update {
width: auto;
display: inline-block;
color: #939;
border-bottom: 1px solid #E6E6FA;
margin-bottom: 10px;
padding: 0 0 10px 0;
}

/* image resize */
.image-resize {
margin: 10px 0;
max-width: 100%;
height: auto;
}

/* show image link */
.content-image-parent {
text-align: center;
margin: 10px auto;
}
.content-image {
display: inline-block;
background-color: #F8F8FF;
padding: 10px 20px;
border: 1px dotted #E6E6FA;
}

/* vote up or down */
.vote-container {
float: right;
border-bottom:1px solid #E6E6FA;
text-shadow: 0 0 1px #fff;
margin-bottom: -1px;
padding: 5px;
}
.vote-count {
display: inline-block;
padding: 0;
}
.vote-up {
display: inline-block;
margin: 0 5px 0 0;
}
.vote-down {
display: inline-block;
margin: 0 0 0 5px;
}
#thanks-link {
margin: 10px auto;
text-align: center;
}

/* comments */
.comment-ul {margin: 0 auto;padding: 0;list-style-type: none;}
.comment-li {margin: 0 auto;padding: 0;}
#comments {
overflow: hidden;
background-color: #fff;
border: 1px solid #E6E6FA;
margin: 10px 0;
padding: 15px 15px 0 15px;

}
.comment {
background-color: #fff;
border-left: 1px solid #E6E6FA;
border-bottom: 1px solid #E6E6FA;
margin: 15px 0 15px 0;
padding: 15px 0 0 15px;
}
.comment-removed {
color: #999;
background-color: #f1f1f1;
border-left: 1px solid #ccc;
margin: 10px auto;
padding: 20px;
}
.comment-img {
float: left;
width: 40px;
height: 40px;
margin: -15px 10px 10px -15px;
border-bottom-right-radius: 40px;
border-top-right-radius: 0;
border-left: 0;

-webkit-box-sizing: border-box;
-moz-box-sizing: border-box;
box-sizing: border-box;
}
#leave-comment {margin: 0 0 15px 0;}
.comment-reply {
float: left;
border-bottom:1px solid #E6E6FA;
margin-bottom: -1px;
padding: 5px;
}

/* form footnote */
#form-footnote {margin-top: 10px;}

/* pagination */
#pagination_container {
text-align: center;
margin: 0;
padding: 10px 0;
}
.pagination_dots {
display: inline-block;
margin: 2px;
padding: 5px 0;
}
a.pagination_number {
display: inline-block;
color: #fff;
margin: .5px;
padding: 5px 8px;
border-radius: 3px;
text-decoration: none;
background-color: #75b10d;
}
a.pagination_number:hover {
background-color: #94c937;
}
.pagination_button {
display: inline-block;
margin: -10px 10px 0 10px;
padding: 10px 20px;
border-radius: 3px;
background: #75b10d;
}
.pagination_previous_nolink{
float: left;
display: block;
width: auto;
text-decoration: none;
color: #ccc	;
background-color: #fff;
}
a.pagination_previous{
float: left;
display: block;
width: auto;
text-decoration: none;
color: #fff;
}
a.pagination_previous:hover {
background-color: #94c937;
}
.pagination_next_nolink {
float: right;
display: block;
width: auto;
text-decoration: none;
color: #ccc;
background-color: #fff;
}
a.pagination_next {
float: right;
display: block;
width: auto;
text-decoration: none;
color: #fff;
}
a.pagination_next:hover {
background-color: #94c937;
}
.pagination_number_no_link {
border-radius: 3px;
display: inline-block;
background-color: #fff;
margin: .5px;
padding: 5px 8px;
}

/* footer */
#footer {
font-size: 0.875em;
border-top: 1px solid #E6E6FA;
margin: 0 auto;
padding: 10px 0;
background: #fff;
background: -webkit-linear-gradient(#fff, #F5F6FA);
background: -o-linear-gradient(#fff, #F5F6FA);
background: -moz-linear-gradient(#fff, #F5F6FA);
background: linear-gradient(#fff, #F5F6FA);
}
.footer-inner-container {
text-align: center;
margin: 10px auto;
}
.footer-ul {
margin: 0;
padding: 0;
text-align: center;
}
.footer-li {
margin: 0 3px 3px 3px;
padding: 0;
display: inline-block;
}
